.page {
	box-sizing: border-box;
	width: 100%;
	max-width: 56em;
	margin: 0 auto;
	padding-left: 1.5em;
	padding-right: 1.5em;
}

.middot {
	margin: 0 0.25em;
}

h2:first-child {
	margin-top: 0;
	padding-top: 0;
}

section {
	margin-top: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
}

	header + section {
		margin-top: 0;
	}

a {
	-webkit-transition: color 180ms ease;
	-moz-transition: color 180ms ease;
	transition: color 180ms ease;
	color: #3e73a9;
}

	a:hover {
		color: #346295;
	}

.group {
		white-space: nowrap;
}

.row {
	margin-top: 0.75em;
}

	.row:first-child {
		margin-top: 0;
	}

.right {
	text-align: right;
}

.shade {
	background: #f3f3f3;
	padding: 2em 0;
}

.large.button {
	display: inline-block;
}

/* header */
header.primary {
	background: #474642;
	color: #fff;
	overflow: hidden;
	padding: 1.5em 0 0;
}

	header.primary a.logo {
		display: block;
		width: 14em;
		float: left;
		margin-bottom: 2.5em;
	}

		a.logo img {
			display: block;
			width: 100%;
		}

	header.primary .when-where {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		float: right;
		text-align: right;
		line-height: 1.2;
		font-size: 1.125em;
		margin-top: 0.5em;
	}

	.when-where small {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}

	.when-where em {
		font-size: 0.825em;
		opacity: 0.6;
		display: inline-block;
		margin: 0 0.125em;
		font-style: normal;
	}


/* navigation */
nav.primary {
	background: #3e73a9;
	clear: both;
}

	nav.primary a {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #fff;
		text-transform: uppercase;
		font-size: 0.77777778em;
		font-weight: bold;
		letter-spacing: 1px;
		display: inline-block;
		padding: 0.5em 1em 0.3125em;
		-webkit-transition: background 180ms ease;
		-moz-transition: background 180ms ease;
		transition: background 180ms ease;
	}

	nav.primary a:hover {
		background: #346295;
		color: #fff;
	}

	nav.primary ul {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	nav.primary li {
		float: left;
		margin: 0;
	}

	nav.primary li.first {
		margin-left: 0;
	}

	nav.primary li.register {
		float: right;
	}

	nav.primary li.register a,
	.button.register {
		background: #69bf82;
	}

		nav.primary li.register a:hover,
		.button.register:hover {
			-webkit-transition: background 180ms ease;
			-moz-transition: background 180ms ease;
			transition: background 180ms ease;
			background: #57a36e;
		}

nav.bottom p {
	margin: 0;
	padding: 0.6em 1em;
	background: #474642;
	color: #fff;
}

	nav.bottom p a {
		float: right;
		color: #6ba0d9;
	}

nav.bottom ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
	margin-bottom: 0;
	border-bottom: 1px solid #fff;
}

	nav.bottom li {
		margin: 0;
		padding: 0;
	}

	nav.bottom ul a {
		display: block;
		background: #3e73a9;
		color: #fff;
		padding: 0.3125em 0 0.25em;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		box-sizing: border-box;
		width: 50%;
		float: left;
		text-align: center;
	}

		nav.bottom li:nth-child(2n-1) a {
			border-left: none;
		}

		nav.bottom li.register a {
			background: #69bf82;
			-webkit-transition: background 180ms ease;
			-moz-transition: background 180ms ease;
			transition: background 180ms ease;
			width: 100%;
		}

		nav.bottom li.register a:hover {
			background: #57a36e;
		}

.small-screen {
	display: none;
}


/* Text delimiter */
.text-delimiter {
	text-align: center;
	position: relative;
	overflow: hidden;
	margin: 1em 0 1.25em;
}

	.text-delimiter span {
		display: inline-block;
		position: relative;
		padding: 0 1em;
	}

	.text-delimiter span:before,
	.text-delimiter span:after {
		content: '';
		height: 0;
		width: 60em;
		border-top: 1px solid #ddd;
		position: absolute;
		top: 50%;
		left: 100%;
	}

	.text-delimiter span:before {
		right: 100%;
		left: auto;
	}

	.text-delimiter hr {
		display: none;
	}


.hero {
	padding-bottom: 3em;
	padding-top: 1em;
	overflow: hidden;
}

.hero .touchpoints {
	font-size: 1.33333333333333em;
}

.hero .row {
	margin-top: 0;
}

.hero .action .dive-in {
	margin-top: 1.5em;
}

nav.workshops {
	margin-bottom: 1em;
}

.hero .large.button {
	display: inline;
}

.workshop {

}

	.workshop h2 {
		padding-top: 0.5em;
		margin-bottom: 0.5em;
	}

	.workshop h3 {
		padding-top: 0;
		margin-bottom: 0;
	}

	.workshop h3 span {
		color: #777;
		font-style: italic;
	}

	.bio .small {
		margin-top: -0.5em;
		padding-top: 0;
		margin-bottom: 0.5em;
		color: #777;
	}

	.jared-says {font-style: italic;}

	.bio .microbio {
		font-style: italic;
	}

	.bio .tiny-screen {
		display: none;
	}

	.workshop > .row {
		margin-top: 0.75em;
	}

	.workshops .intro .seven {
		font-size: 1.125em;
	}

.workshops hr {
	border: none;
	border-top: 1px solid #ddd;
	margin: 1em 0 0;
	padding: 1em 0 0;
}

.workshop-link {
	font-size: 1.111111em;
}

input[type=button],
input[type=submit],
.button {
	-webkit-transition: background 180ms ease;
	-moz-transition: background 180ms ease;
	transition: background 180ms ease;
	background: #3e73a9;
	color: #fff;
}

	input[type=button]:hover,
	input[type=submit]:hover,
	.button:hover {
		background: #346295;
		color: #fff;
	}

.button.large {
	font-size: 1.5em;
	padding: 0.5em 1em;
}

.reg-form {
	margin-top: 1em;
}

	.reg-form .field label {
		width: 8.22222222222222em;
		float: left;
		margin-top: 0.4em;
	}

	.reg-form .field div {
		box-sizing: border-box;
		margin-left: 8.33333333333333em;
		margin-bottom: 0.6em;
	}

	.reg-form .field.submit {
		text-align: right;
		margin-top: 0.6em;
	}

	.buyer-note {
		font-style: italic;
		}

.note {
	border: 1px solid #ddd;
	background: #f3f3f3;
	padding: 0.5em 1.25em;
}

.note.full-size {
	margin-bottom: 1.75em;
}

.venue img {
	display: block;
	width: 100%;
}

.venue img.small-screen {
	display: none;
}

.venue .address {
	font-size: 1.111em;
}

.venue h3 {
	padding-top: 0;
}

	.venue h3 small {
		font-size: 0.7em;
		line-height: 1.3;
		margin-bottom: 0;
	}

.success {
	color: #57a36e;
}

.error {
	color: #c00;
}

.promise {
	line-height: 1.2;
}

.featured-talks {
	background: #111 url('/assets/img/tuesday-bg.jpg') no-repeat scroll 50% 50%;
	background-size: cover;
	color: #fff;
	padding-top: 2em;
	padding-bottom: 2em;
}

.featured-talks a {
	color: #4d97da;
}

	.featured-talks a:hover {
		color: #55aaf5;
	}


.featured-talks .row {
	margin-top: 0;
}

.featured-talks .column .row {
	padding-top: 0.3125em;
}

.featured-talks .row p:first-child {
	padding-top: 0;
}

.featured-talks h3 {
	margin-top: 0;
	padding-top: 0;
}

.featured-talks .people ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.featured-talks .people li {
	margin-top: 0;
}

.inline-headshot {
	display: block;
	width: auto;
	height: 5.44444444444444em;
	float: left;
	margin: 4px 1em 0 0;
}

.workshop-options {
	line-height: 1.3;
}

.workshop-options ul,
.workshop-options .available-options p {
	border-left: 1px solid #ddd;
	padding: 0.5em 0 0.5em 4%;
	list-style: none;
}

.workshop-options .headshot {
	width: 96px;
	float: left;
}

.workshop-options li a > span {
	display: block;
	/*margin-top: 0.825em;*/
	margin-left: 112px;
}

.workshop-options li a > span span {
	color: #444;
}

.workshop-options li {
	overflow: hidden;
}

.day-of-week {
	width: 160px;
	float: left;
	padding-top: 0.125em;
}

.available-options {
	margin-left: 190px;
}

.venue h3 {
	line-height: 1.2;
}

.venue small {
	display: block;
	margin-top: 0;
	padding-top: 0;
}

.amazon-echo {
	padding: 2em 0;
	margin: 0;
}

.echo-highlight {
	margin-bottom: -3em;
}

	.echo-highlight a {
		display: block;
		color: #333;
		line-height: 1.3;
		margin-bottom: -3em;
		padding-bottom: 3em;
		padding-left: 6em;
		position: relative;
	}

	.echo-highlight a strong {
		display: block;
		font-size: 1.55555555555556em;
		margin-top: 0.5em;
		font-weight: 600;
		color: #3e73a9;
		line-height: 1.1;
		margin-bottom: 0.25em;
	}

.echo-highlight img {
	width: 5em;
	display: block;
	top: 0;
	left: 0;
	position: absolute;
}

.amazon-echo {
	overflow: hidden;
}

.amazon-echo .five {
	position: relative;
}

.amazon-echo .five img {
	position: absolute;
	display: block;
	width: 100%;
	max-width: 17.333em;
	top: 0;
	right: 0;
}

	.amazon-echo img.small-screen {
		display: none;
	}

.blog {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

	.blog article {
		margin-top: 1.5em;
		padding-top: 1.5em;
		border-top: 1px solid #ddd;
	}

	.blog article:first-child {
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}

	.blog blockquote > p {
		font-size: 1em;
	}

.transcript > div {
	overflow: hidden;
	position: relative;
	cursor: default;
}

	.transcript > div:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 96%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		visibility: hidden;
		opacity: 0;
		transition: all 160ms ease;
	}

	.transcript > div:after {
		content: 'Show Full Transcript';
		position: absolute;
		display: inline-block;
		background: rgba(128, 128, 128, 0.85);
		padding: 0.5em 0.8em;
		top: 60%;
		width: 212px;
		text-align: center;
		left: 50%;
		margin-left: -106px;
		border-radius: 0.25em;
		color: #fff;
		visibility: hidden;
		opacity: 0;
		transition: all 160ms ease;
	}

	.transcript > div.hidden {
		cursor: pointer;
	}

	.transcript > div.hidden:hover:after {
		visibility: visible;
		opacity: 1;
	}

	.transcript > div.hidden:before {
		visibility: visible;
		opacity: 1;
	}

.permalink {
	font-style: italic;
	margin-bottom: 0 !important;
}

.soundcloud iframe {
	margin: 0;
}

.information {
	background: #f3f3f3;
	padding: 0.5em 1em !important;
	float: right;
	margin: 0.75em 0 0.25em 1.5em !important;
	width: 50%;
	max-width: 16.5em;
	min-width: 146px;
}

	.information .adapted {
		display: block;
		margin-top: 1.5em;
	}

.promise {
	line-height: 1.2;
	margin-right: 136px;
	padding-top: 0.125em;
}

.field.submit {
	float: right;
}

table.pricing {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #ddd;
}

	table.pricing th {
		text-align: center;
		padding: 4px 12px 8px;
		font-size: 0.88888888888889em;
		font-weight: 600;
		border-bottom: 1px solid #ddd;
		vertical-align: bottom;
		line-height: 1.2;
	}

	table.pricing td {
		padding: 4px 12px;
		text-align: center;
		white-space: nowrap;
	}

	table.pricing th.dates,
	table.pricing td.dates {
		text-align: left;
	}

	table.pricing td span {
		font-size: 0.77777777777778em;
		opacity: 0.4;
	}

	table.pricing tbody tr:nth-child(2n-1) {
		background: #f3f3f3;
	}

	table.pricing tr.now td {
		font-weight: bold;
		background: #fffab7;
		font-size: 1.11111111111111em;
	}

table.pricing.summary th,
table.pricing.summary td {
	text-align: left;
	white-space: normal;
	vertical-align: top;
	line-height: 1.25;
}

.workshop-detail {
	padding: 1em 0;
}

.workshop-detail h1 {
	margin-bottom: 0.25em;
}

.workshop-detail .time {
	font-size: 1.25em;
	margin-top: 0;
	padding-top: 0;
}

.workshop-detail section {
	margin: 0;
}

.workshop-detail .workshop-head {
	padding-top: 0;
}

.workshop-detail .deeper-dive {
	padding: 1em 0;
	margin: 1em 0;
}

.workshop-detail img {
	display: block;
	width: 80%;
}

.workshop-detail h3 {
	line-height: 1.25;
}

.workshop-detail .goals h3 {
	border-bottom: 2px solid #bbb;
	font-size: 1.25em;
	padding-bottom: 0.3125em;
	padding-top: 0.25em;
}

.workshop-detail .goals h4 {
	padding-top: 0.125em;
}

.workshop-detail .deeper-dive .row {
	margin-top: 0;
}

.workshop-detail .deeper-dive h3 {
	padding-top: 0.5em;
}

.workshop-detail .leave-with section {
	margin-top: 0;
}

.workshop-detail .leave-with h3 {
	padding-top: 0;
}

.workshop-detail .nickname {
	display: block;
	font-size: 0.75em;
}

.workshop-detail .be-ready {
	padding-top: 1.5em;
	padding-bottom: 0.75em;
}

.sub-footer {
	font-size: 1.1666667em;
	text-align: center;
	padding: 1.5em 0 2em;
}

.sub-footer hr {
	border: none;
	border-top: 1px solid #ddd;
	padding-top: 1em;
	margin-top: 0;
}

.sub-footer a {
	font-weight: bold;
}

.sub-footer span {
	display: block;
}

.agenda {
	padding: 1em 0;
}

.agenda dl {
	margin: 0;
}

	.agenda dt {
		float: left;
		width: 8.33333333333333em;
		font-weight: 600;
		margin: 0.6em 0 0;
		padding-top: 0.5em;
		clear: left;
	}

	.agenda dd {
		margin: 0.6em 0 0 9.55555555555556em;
	}

	.agenda p {
		padding: 0.25em 0 0;
		margin: 1em 0 0;
	}

		.agenda p:first-child {
			margin-top: 0;
			padding-top: 0.5em;
		}

		.agenda h3 + p {
			margin-top: 0;
			padding-top: 0;
		}

	.agenda h3 {
		margin: 0;
		padding: 0;
	}

	.agenda em {
		font-style: italic;
		}
		
	.post-conf em {
		font-style: italic;
		}

.agenda .workshop-options ul {
	border-left: 0;
	padding-left: 0;
	margin-top: 1em;
}

.agenda .featured-talk {
	margin-top: 1.25em;
}

.agenda .talk-details {
	margin-top: 1em;
	clear: both;
}

	.agenda .talk-details .row {
		margin-top: 0;
	}

	.agenda .talk-details p:first-child {
		padding-top: 0.11111111111111em;
	}

	.agenda .talk-details li {
		margin-top: 1em;
	}

		.agenda .talk-details li:first-child {
			margin-top: 0;
		}

.agenda .featured-talk p:first-child,
.agenda .featured-talk ul:first-child {
	margin-top: 0;
}

.agenda .featured-talk .featured-talk-title {
	font-size: 1.125em;
	margin-top: 0;
}

.agenda .featured-talk h3 {
	font-size: 1.125rem;
	font-weight: 600;
	margin-bottom: 0.3em;
}

.agenda .featured-talk .headshot {
	width: 96px;
	float: left;
}

.agenda .featured-talk div {
	display: inline-block;
}

.agenda .featured-talk .teaser {
	clear: both;
	display: block;
	padding-top: 0.5em;
}

	.agenda .featured-talk .teaser > div {
		display: block;
		overflow: hidden;
	}

.agenda .featured-talk div.more-information {
	padding-top: 1em;
	display: block;
}

.agenda .featured-talk div.more-information .read-more,
.agenda .featured-talk div.more-information .read-less {
	font-weight: 600;
	display: block;
}

.agenda .featured-talk div.more-information .read-less {
	margin-top: 0.5em;
}


.agenda .featured-talk a > span,
.agenda .featured-talk div > span {
	display: block;
	margin-top: 0.75em;
	margin-left: 112px;
	font-size: 1.125em;
	line-height: 1.25;
}

.agenda .featured-talk a > span span,
.agenda .featured-talk div > span span {
	color: #444;
	font-size: 0.8888889em;
}

.agenda .featured-talk div strong {
	font-weight: 600;
}

.agenda .featured-talk {
	overflow: hidden;
}

.group {
	white-space: nowrap;
}

/*other workshops of the same day*/
.workshop-detail .available-options {
	margin: 0.75em 0 0;
}
.workshop-detail .available-options .headshot{
	max-width: 8em;
	display: block;
	float: left;
}
.workshop-detail .available-options .other-titles{
	margin-left: 8.7em;
	display: block;
}

/*materials page*/
.talks-materials {
	padding-bottom: 1.5em;
}
.materials {
	padding-bottom: 1.5em;
}
.talks-materials.column:nth-child(3n+1) {
	margin: 0;
}

/*material password page*/
.password {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
.password .button {
	margin-top: .5em;
}

/* about 960px */
@media screen and (max-width: 60em) {
	.workshop-options li a > span {
	}
}
.talks-materials.column:nth-child(3n+1) {
	margin: 0;
}

/* about 860px */
@media screen and (max-width: 54em) {
	.action form .column {
		width: auto;
		float: none;
		margin: 0.75em 0 0;
	}

	.action form .column:first-child {
		margin-top: 0;
	}
	.material-block.column.four {
		width: 46%;
		margin: 0 0 5% 4%;
	}
	.material-block.column:nth-child(odd) {
		margin: 0;
	}
}

/* about 816px */
@media screen and (max-width: 51em) {
	.large.button {
		font-size: 1.2em;
	}

	.hero .echo-highlight a p {
		font-size: 0.833333em;
	}

}

/* about 800px */
@media screen and (max-width: 50em) {
	.overview .page-top .column {
		width: auto;
		margin: 1em 0 0;
		float: none;
	}

		.overview .page-top .column:first-child {
			margin-top: 0;
		}

	.actions .column {
		width: auto;
		overflow: hidden;
		margin: 1em 0 0;
		clear: both;
	}

}

/* about 760px */
@media screen and (max-width: 47.5em) {
	nav.primary .large-screen {
		display: none;
	}

	nav.small-screen,
	.small-screen {
		display: block;
	}
}

/* about 700px */
@media screen and (max-width: 43.75em) {
	.six.column.other-workshop {
		padding-left: 0;
	}

		.actions .column:first-child {
			margin-top: 0;
		}
}

/* about 680px */
@media screen and (max-width: 42.5em) {
	.amazon-echo,
	.featured-talks,
	.workshops,
	.venue,
	.action {
		padding: 1em 0;
		margin: 0;
	}

	.amazon-echo .five {
		display: none;
	}

	.workshops .intro .column,
	.amazon-echo .column {
		width: auto;
		float: none;
		margin: 0;
	}

	.amazon-echo img.small-screen {
		display: block;
		width: 25%;
		max-width: 200px;
		float: right;
		margin-left: 1em;
	}

	.workshop-detail .deeper-dive .column {
		margin: 1em 0 0;
		float: none;
		width: auto;
	}

	.workshop-detail .deeper-dive .column:first-child {
		margin-top: 0;
	}

	.what-you-get .column,
	.important-info .column {
		width: auto;
		float: none;
		margin: 0;
	}

	.what-you-get .column:first-child {
		margin-bottom: -0.75em;
	}

	.important-info h3 {
		padding-top: 0.25em;
	}

	.important-info .row {
		margin-top: 0;
	}

	.agenda .talk-details .column {
		width: auto;
		margin: 1em 0 0;
		float: none;
	}

	.agenda	.talk-details .column:first-child {
		margin-top: 0;
	}

}

/* about 640px */
@media screen and (max-width: 40em) {
	h1 {
		font-size: 2em;
	}

	h2 {
		font-size: 1.6em;
	}

	h3 {
		font-size: 1.4em;
	}

	.page {
		padding-left: 1em;
		padding-right: 1em;
	}

	.featured-talks .column,
	.blog .column {
		width: auto;
		float: none;
		margin: 1.5em 0 0;
	}

	.featured-talks .column:first-child,
	.blog .column:first-child {
		margin-top: 0;
	}

	.hero .column {
		float: none;
		margin: 0;
		width: auto;
	}

	.hero .echo-highlight a {
		box-sizing: border-box;
		display: block;
		margin: 2.5em auto -5.5em;
		max-width: 420px;
	}

	.hero .echo-highlight a p {
		font-size: 1.125rem;
	}

	.hero .dive-in {
		text-align: center;
	}

	.day-of-week {
		width: 136px;
	}

	.available-options {
		margin-left: 156px;
	}

	.action {
		padding-top: 1em;
		padding-bottom: 1em;
	}

	.action .column,
	.venue .column,
	article.workshop > .row > .column {
		width: auto;
		float: none;
		margin: 0;
	}

	.action .updates {
		margin-top: 1.75em;
	}

	.venue .column {
		margin-top: 1.125em;
	}

	.venue .column:first-child {
		margin-top: 0;
	}

	.venue .large-screen {
		display: none;
	}

	.venue img.small-screen {
		display: block;
	}

	.action .column:first-child {
		margin-bottom: 1em;
		width: 100%;
	}

	.workshop-head .column {
		float: none;
		width: auto;
		margin: 0;
	}

		.workshop-head .four.column {
			float: left;
			max-width: 240px;
			width: 28%;
			margin: 0 1em 0.5em 0;
		}

		.workshop-head .speaker {
			margin: 0;
		}
}

/* about 600px */
@media screen and (max-width: 37.5em) {
	header.primary a.logo {
		width: 12em;
		margin-bottom: 2em;
	}

	header.primary .when-where {
		font-size: 1em;
		margin-top: 0.25em;
	}

	.hero .touchpoints {
		font-size: 1.125em;
	}

	.goals .column {
		width: auto;
		float: none;
		margin: 1em 0 0;
	}

		.goals .column:first-child {
			margin-top: 0;
		}

	.agenda dt {
		float: none;
	}

	.agenda dd {
		margin-left: 2em;
		margin-top: 0;
	}

	.agenda p:first-child {
		padding-top: 0;
	}

	.sub-footer hr {
		margin-top: -1em;
	}

	.workshop-detail .bio .column {
		width: auto;
		float: none;
		margin: 0;
	}

	.workshop-detail .bio .three {
		width: 32%;
		float: right;
		margin: 0.25em 0 0 1em;
	}

	.workshop-detail .bio .speaker {
		margin: 0;
	}

	.agenda .featured-talk {
		margin-top: 0.25em;
	}
	.material-block.column.four {
		width: 100%;
		float: none;
		margin: 0 0 5% 0;
	}
}

/* about 520px */
@media screen and (max-width: 32.5em) {
	header.primary {
		padding-top: 0.75em;
	}

	header.primary a.logo {
		display: block;
		margin: 0 auto 0.5em;
		float: none;
	}

	header.primary .when-where {
		text-align: center;
		width: auto;
		float: none;
		margin-bottom: 0.6em;
	}
}

/* about 480px */
@media screen and (max-width: 30em) {
	.day-of-week {
		float: none;
		width: auto;
		text-align: left;
	}

		.day-of-week p {
			margin-bottom: 0.5em;
		}

	.available-options {
		float: none;
		margin-left: 0;
	}

		.available-options ul {
			border-left: 0;
			padding-left: 0;
			margin-bottom: 0.25em;
		}

	.agenda dt:first-child {
		margin-top: 0;
		padding-top: 0.5em;
	}

	.agenda section {
		padding-top: 1.25em;
		margin-top: 0;
	}

	.pricing-holder {
		margin-left: -1em;
		margin-right: -1em;
	}

	table.pricing th,
	table.pricing td {
		padding-left: 8px;
		padding-right: 8px;
	}

	table.pricing td.dates,
	table.pricing th.dates {
		padding-left: 18px;
	}

	table.pricing tr.now td {
		font-size: 1em;
	}
}

/* about 460px */
@media screen and (max-width: 28.75em) {
	html {
		font-size: 1em;
	}

	h1 {
		font-size: 1.6em;
	}

	h2 {
		font-size: 1.45em;
	}

	h3 {
		font-size: 1.25em;
	}


	.hero .echo-highlight img {
		width: 3em;
	}

	.hero .echo-highlight a {
		padding-left: 4em;
		max-width: 280px;
	}

	.hero .echo-highlight a strong {
		font-size: 1.5em;
	}

	.hero .echo-highlight a p {
		font-size: 0.888889em;
	}

	.agenda dd {
		margin-left: 0;
	}

	.reg-form .field label {
		width: 6.66666666666667em;
	}

	.reg-form .field div {
		margin-left: 7em;
		margin-bottom: 0.6em;
	}
}

/* about 400px */
@media screen and (max-width: 25em) {
	.workshop-options .headshot {
		width: 72px;
	}

	.workshop-options li a > span {
		margin-left: 88px;
		margin-top: 0em;
	}

	.workshop .bio > .eight.column {
		width: auto;
		float: none;
	}

	.workshop .bio > .four.column {
		display: none;
	}

	.workshop .tiny-screen {
		display: block;
		width: 96px;
		float: right;
		margin: 0 0 0 1em;
	}

	.workshops .text-delimiter {
		text-align: left;
		font-size: 1.125em;
	}

	.workshops .text-delimiter span {
		padding: 0;
	}

	.workshops .text-delimiter span:before,
	.workshops .text-delimiter span:after {
		display: none;
	}

	.workshops .text-delimiter span:after {
		display: inline;
		border: none;
		position: static;
		content: '.';
	}

	.sub-footer span {
		display: inline;
	}

	.reg-form .field label {
		width: auto;
		display: inline-block;
		margin-bottom: 0.5em;
	}

	.reg-form .field div {
		margin-left: 0;
		clear: left;
	}
}
.actions {
	width:100%;
}
